uuid: 9da20056-11e2-4b03-a63a-8191434ce24b
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lsQkbo4njZ-Q_oGKCPGXGWFjWF1I7QpgA6m-t9rcRoA
id: node_publish_action
label: 'Publish content'
type: node
plugin: 'entity:publish_action:node'
configuration: {  }
